Subject: Loyalty Bonus
From: Vishal Nayyar <[email-masked]>
To: [email-masked], Ashish Dabral <[email-masked]>
Date: Mon, 28 Jan 2019 00:47:06 -0700 (MST)

Hi Swati / Ashish, 

Apologies for the previous email. 

Just to bring it to your attention that I have completed my one year in the company on Jan 14 , 2018. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing every six months. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Regards, 
Vishal Nayyar